@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

*,
::after,
::before {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

:root {
  --bodyFont: "Plus Jakarta Sans", sans-serif;;
  --white: #ffffff;
  --black: #111827;
  --primaryColor: #F8A61A;

}

/* ===================== common css start ====================== */

*,
html,
body {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

.clear {
  clear: both;
}

.clear:after {
  content: "";
  clear: both;
  position: relative;
  width: 100%;
  display: table;
}

body {
  font-family: var(--bodyFont);
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  display: inline-block;
  transition: all 0.5s ease-in-out;
}

a,
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
figure {
  margin: 0;
  font-weight: normal;
}

input:focus,
select:focus,
textarea:focus {
  outline: none;
}

p {
  margin: 0;
}

.container {
  max-width: 1200px;
}

.container-fluid {
  max-width: 100%;
  padding: 0 100px;
}
.fadeup {
    opacity: 0;
    transform: translateY(20px);
}
.faderight {
    opacity: 0;
    transform: translateX(20px);
}
/* ===================== common css start ====================== */

/* =====================header start============================ */
.headerarea {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}
.topbar {
  background: var(--primaryColor);
  padding: 15px 0px;
  max-height: 100px;
  overflow: hidden;
    transition: 0.5s;
}
/* .stickyheader .topbar {
  padding: 0;
  max-height: 0;
  transition: 0.5s;
} */
.topWrapper {
  display: flex;
  justify-content: flex-end;
  gap: 30px;
}
a.quickLinks {
    display: flex;
    align-items: center;
    gap: 8px;
    color: var(--black);
    font-weight: 500;
    font-size: 16px;
    line-height: 1;
}
.socialBar {
  display: flex;
  gap: 15px;
  align-items: center;
} 
.socialBar a {
      color: var(--black);
      font-size: 16px;
      display: inline-block;
      line-height: 1;
}
.socialBar li {
  line-height: 1;
}
.navouter {
  background: #11182780;
  backdrop-filter: blur(20px);
  padding: 10px 0;
}
.navInner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.navWrapper {
    display: flex;
    align-items: center;
    gap: 66px;
}
.navWrapper ul {
  display: flex;
  align-items: center;
  gap: 50px;
}
.navWrapper ul li a {
  color: var(--white);
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  display: inline-block;
  transition: 0.5s;
}
.navWrapper ul li a:hover {
  color: var(--primaryColor);
  transition: 0.5s;
}
a.brandLogo {
    position: relative;
}
a.brandLogo img {
    position: absolute;
    bottom: -30px;
    left: 0;
    background: #fff;
    padding: 11px 3px;
    transition: 0.5s;
}
/* .stickyheader a.brandLogo img {
    bottom: -81px;
    transition: 0.5s;
} */
.bookBtn {
    background: #111827CC;
    border: 1px solid var(--primaryColor);
    color: var(--white) !important;
    border-radius: 10px;
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
    padding: 11px 19px;
    transition: 0.5s;
}
.bookBtn:hover {
    background: var(--primaryColor);
    transition: 0.5s;
}

/* ===hero banner start=== */
section.herobanner {
    margin-top: 46px;
}
  .swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
.heroSlideItem {
  position: relative;
}
.heroOverley {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 100px;
    width: 100%;
    max-width: 924px;
}
.heroOverley h1, .heroh1 {
    font-weight: 600;
    font-size: 48px;
    line-height: 64px;
    letter-spacing: 0%;
    text-align: center;
    color: var(--white);
}
.heroOverley p {
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0%;
  text-align: center;
    color: var(--white);
    margin: 30px 0;
}
.btnPrimary {
    background: var(--primaryColor);
    border: 1px solid var(--primaryColor) !important;
    color: var(--black);
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    border-radius: 10px;
    padding: 14px 40px;
  transition: 0.5s;
}
.btnPrimary:hover, .btnPrimary.btnSecondary {
  color: var(--white);
  background: var(--black);
  transition: 0.5s;
}
.btnPrimary.btnSecondary:hover {
      background: var(--primaryColor);
          color: var(--black);
      transition: 0.5s;
}
.herobanner .swiper-button-prev::after, .herobanner .swiper-button-next:after {
  display: none;
}
.herobanner .swiper-button-prev, .herobanner .swiper-button-next {
    width: 60px;
    height: 60px;
    display: grid;
    place-content: center;
    background: #FFFFFF33;
    border-radius: 10px;
    border: 1px solid #FFFFFF99;
    color: #fff;
}
.herobanner .swiper-button-prev {
    left: 100px;
}
.herobanner .swiper-button-next {
    right: 100px;
}
/* ===hero banner start=== */

/* ===rentequipment start== */
.rentEquipmentwrapper {
  background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(255, 218, 154, 1) 50%, rgba(255, 255, 255, 1) 100%);;
  padding: 120px 0;
}
.sectionTitle {
  margin-bottom: 50px;
}
.sectionTitle h2, .sectionTitle h1 {
  font-weight: 600;
  font-size: 48px;
  line-height: 100%;
  letter-spacing: 0%;
  color: var(--black);
  margin-bottom: 30px;
}
.sectionTitle h2 span, .sectionTitle h1 span {
  display: inline-block;
  position: relative;
  padding-left: 15px;
}
.sectionTitle h2 span::before, .sectionTitle h1 span::before {
    content: "";
    width: 4px;
    height: 75%;
    position: absolute;
    top: 50%;
    left: 0;
    background: #E45000;
    transform: translateY(-50%);
}
.sectionTitle p {
    font-weight: 400;
    font-style: Italic;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    line-height: 26px;
}
.equipmentItem {
    background: #FFFFFF66;
    border-radius: 30px;
    padding: 20px;
    border: 1px solid #FFFFFF;
    margin-bottom: 30px;
}
.equipmentImg {
  width: 100%;
  height: 160px;
  border-radius: 10px;
  overflow: hidden;
}
.equipmentImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.equipmentContent {
    padding-top: 20px;
}
.equipmentContent h3 {
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  line-height: 100%;
  text-align: center;
  color: var(--black);
}
.equipmentContent p {
    font-weight: 500;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0%;
    text-align: center;
    margin: 15px 0 30px;
}
.btnWrapper {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
}
.equipmentItem .btnPrimary {
    padding: 11px 18px;
}
/* ===rentequipment start== */

/* ===featured start== */
.featuredProduct {
  padding-top: 90px;
}
.featuredItem {
    background: linear-gradient(180deg, #FFE3B4 0%, #F8A61A 100%);
    border-radius: 30px;
    padding: 20px;
    display: flex;
    gap: 30px;
    width: 100%;
}
.fImgwrap {
    width: 180px;
}
.fImg {
    margin-top: -40px;
    width: 100%;
    height: calc(100% + 40px);
    border-radius: 10px;
    overflow: hidden;
}
.fImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.fContent {
  max-width: calc(100% - 210px);
  text-align: left;
}
.fContent h3 {
    font-weight: 700;
    font-style: Bold;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0%;
    color: var(--black);
    min-height: 56px;
}
.fContent  p {
  font-weight: 500;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0%;
  color: var(--black);
  margin: 15px 0 20px;
}
.featuredSlider  {
  padding: 30px 0 50px;
}
.fContent .btnPrimary {
    background: var(--white);
    color: var(--black);
    padding: 11px 20px;
}
.fContent .btnPrimary:hover {
  background: var(--black);
  color: var(--white);
  transition: 0.5s;
}
.featuredProduct .swiper-pagination-bullet-active {
  background: var(--primaryColor);
}
.featuredProduct .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
}
/* ===featured start== */

/* ===safety sec start== */
.saferySec {
  padding: 110px 0 80px;
}
.text-white.sectionTitle h2 {
  color: var(--white);
}
.customContainer {
  max-width: 1290px;
}
.safetyItem {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
}
.safetyImg {
  width: 114px;
  height: 109px;
  border-radius: 10px;
  overflow: hidden;
}
.safetyImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.safetyContent {
  flex: 1;
}
.safetyContent h3 {
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
  color: var(--primaryColor);
  margin-bottom: 12px;
}
.safetyContent p {
  font-weight: 500;
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 0%;
  color: var(--white);
}
/* ===safety sec start== */

/* ==why choose start=== */
.howchooseLeft .sectionTitle h2 span {
  display: block;
  font-size: 40px;
}
.howchooseLeft .sectionTitle {
  margin: 0;
}
.sectionTitle.text-start h2{
  text-align: left;
}
.howchooseLeft .sectionTitle.text-start h2 {
    font-size: 65px;
    position: relative;
    padding-left: 15px;
}
.howchooseLeft .sectionTitle.text-start h2::before {
    content: "";
    width: 4px;
    height: 87%;
    position: absolute;
    top: 54%;
    left: 0;
    background: #E45000;
    transform: translateY(-50%);
}
.howchooseLeft .sectionTitle.text-start h2 span::before  {
  display: none;
}
section.whyChoose {
    background: linear-gradient(180deg, #FFFAF1 0%, #FFE4B5 100%);
    padding: 110px 0 80px;
    position: relative;
    overflow: hidden;
}
section.whyChoose::before {
    content: "";
    width: 40%;
    aspect-ratio: 1;
    background: #E4500080;
    filter: blur(100px);
    position: absolute;
    bottom: -50%;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
    z-index: 1;
}
.chooseItem {
    border-radius: 20px;
    background: linear-gradient(var(--white), var(--white)) padding-box,
    linear-gradient(130.34deg, #E45000 0%, #FFFFFF 100%) border-box;
    border: 1px solid transparent;
    border-radius: 20px;
    padding: 30px 25px;
    text-align: center;
    margin-bottom: 30px;
}
section.whyChoose .container {
  position: relative;
  z-index: 2;
}
.chooseIcon {
    width: 60px;
    aspect-ratio: 1;
    display: inline-grid;
    border-radius: 15px;
    background: #F5F5F5;
    place-content: center;
    margin: auto 0 18px;
}
.chooseItem h4 {
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  color: var(--black);
  margin-bottom: 13px;
}
.chooseItem p {
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0%;
    text-align: center;
    color: var(--black);
    min-height: 66px;
}
.achievementSec {
  padding: 120px 0;
}
.counterOuter {
    display: flex;
    gap: 50px 70px;
    padding-left: 30px;
    flex-flow: wrap;
}
.counterItem::before {
  background: linear-gradient(180deg, #E45000 0%, #FFFFFF 100%);
  content: "";
  width: 2px;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
}
.counterOuter {
  display: flex;
  gap: 80px;
  padding-left: 0px;
  flex-flow: wrap;
}
.achievementImg {
    border-radius: 10px;
    margin-right: 30px;
    overflow: hidden;
}
.achievementImg img {
  width: 100%;
}
.counterItem {
    width: 42%;
    position: relative;
    padding-left: 20px;
}
.counterItem h3 {
    font-weight: 500;
    font-size: 60px;
    line-height: 46px;
    letter-spacing: 0%;
    color: #A1A1A1;
    margin-bottom: 10px;
}
/* ==why choose close=== */

/* ===about us start==== */
.aboutContent p {
  font-weight: 500;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0%;
  color: var(--black);
}
.aboutContent .btnWrapper {
  justify-content: flex-start;
  margin-top: 50px;
}
.aboutContent  .sectionTitle {
    margin-bottom: 30px;
}
.aboutImg {
  position: relative;
  z-index: 1;
}
.aboutImg::before {
    background: #FFDA9A;
    content: "";
    width: 60%;
    aspect-ratio: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    z-index: -1;
    filter: blur(100px);
}
section.aboutSec {
    padding: 0 0 200px;
}
/* ===about us start==== */

/* ===testimonial sec=== */
.testimonialInner {
    background: linear-gradient(180deg, #F8A61A 0%, #E45000 100%);
    padding: 40px 50px 50px;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
    transform: translateY(-100px);
}
.testimonialInner .tesshapeup {
  position: absolute;
  top: 0;
  right: 0;
}
.testimonialInner .tesshapedown {
  position: absolute;
  bottom: 0;
  left: 0;
}
.testimonialInner::after {
    content: "";
    background: linear-gradient(180deg, #F8A61A 0%, #E45000 100%);
    filter: blur(20px);
    position: absolute;
    top: 0;
    width: 100px;
    height: 100%;
    right: 0;
    z-index: 5;
}
.testimonialSlider  {
  position: relative;
  z-index: 5;
}
.tesItem {
    background: var(--white);
    border-radius: 40px;
    padding: 38px 39px 33px;
}
.tesTop {
    display: flex;
    gap: 20px;
    align-items: center;
    margin-bottom: 30px;
}
.quoteIcon {
    padding-right: 20px;
    position: relative;
}
.quoteIcon::before {
    background: linear-gradient(180deg, #E45000 0%, #FFFFFF 100%);
    content: "";
    width: 2px;
    height: 100%;
    top: 0;
    right:  0;
    position: absolute;
}
.quoteContent h4, .quoteContent small {
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0%;
    color: var(--black);
    text-align: left;
    display: block;
}
.quoteContent small {
  font-weight: 400;
  font-size: 13px;
  color: #838383;
}
.tesItem p {
  font-weight: 500;
  font-style: Italic;
  font-size: 15px;
  line-height: 26px;
  letter-spacing: 0%;
  color: var(--black);
  text-align: left;
  min-height: 104px;
}
.testimonialInner .swiper-slide {
  opacity: 0.5;
  filter: blur(2px);
  transition: 0.5s;
}
.testimonialInner .swiper-slide.swiper-slide-next {
  opacity: 0.8;
  filter: blur(0px);
  transition: 0.5s;
}
.testimonialInner .swiper-slide.swiper-slide-active {
  opacity: 1;
  filter: blur(0px);
  transition: 0.5s;
}
.testimonialSec .swiper-button-prev, .testimonialSec .swiper-button-next {
    width: 60px;
    height: 60px;
    display: grid;
    place-content: center;
    background: #FFFFFF33;
    border-radius: 10px;
    border: 1px solid #FFFFFF99;
    color: #fff;
    position: static !important;
}
.sbtnWrap {
    display: flex;
    gap: 20px;
    position: absolute;
    top: 60px;
    right: 50px;
}
.testimonialSec .swiper-button-prev::after, .testimonialSec .swiper-button-next:after {
  display: none;
}
.tesOuter {
    background: #F5F5F5;
    padding: 0 0 120px;
}
/* testimonail close */
/* partners start */
.partnerSlider {
  z-index: 1;
}
.partnerSlider .swiper-wrapper {
  transition-timing-function: linear !important;
}
.partnerItem {
    background: var(--white);
    box-shadow: 0px 0px 20px 0px #0000000D;
    border-radius: 44px;
    width: 100%;
    height: 75px;
    display: grid;
    place-content: center;
}
.partnerSlider::before, .partnerSlider::after {
    content: "";
    width: 90px;
    height: 100%;
    background: #F5F5F5;
    filter: blur(7px);
    position: absolute;
    top: 0;
    left: -10px;
    z-index: 2;
}
.partnerSlider::after {
  left: inherit;
  right: -10px;
}
.gallerySec {
  padding: 120px 0;
  background: linear-gradient(180deg, #FFFFFF 0%, #FFE4B5 100%);
}
.gallerySec .container-fluid {
  padding: 0 212px;
}
.galleryGrid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 5px;
    position: relative;
}
.viewBTn {
    width: 100px;
    aspect-ratio: 1;
    border: 5px solid #FFEDCF;
    background: #F8A61A;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: grid;
    place-content: center;
    color: #111827;
    font-size: 16px;
    font-weight: 700;
    transition: 0.5s;
}
.viewBTn:hover {
    color: var(--white);
    background: var(--black);
    transition: 0.5s;
}
/* partners start */

/* our projects */
.projectItem {
    background: #F5F5F5;
    padding: 10px 10px 20px;
    border-radius: 20px;
    width: 100%;
}
.prImg {
    width: 100%;
    height: 78px;
    display: grid;
    place-content: center;
    background: var(--white);
    border-radius: 10px;
    margin-bottom: 10px;
}
.prImg img {
  max-width: 100%;
}
.projectItem p {
  font-weight: 400;
  font-size: 15px;
  line-height: 21px;
  letter-spacing: 0%;
  text-align: center;
  color: var(--black);
}
.ourProjects .swiper-pagination-bullet-active {
  background: var(--primaryColor);
}
.ourProjects .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
}
.projectsSlider {
    padding: 0px 0 50px;
}
.ourProjects {
  padding: 120px 0 0;
}
.projectsNote {
    display: table;
    margin: auto;
    background: #F5F5F5;
    padding: 9px 20px;
    font-family: Plus Jakarta Sans;
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0%;
    text-align: center;
    margin-top: 30px;
}
/* our projects */

/* footer start */
.footerArea {
background: #111827;
padding: 100px 0 0;
}
a.fLogo {
    display: inline-flex;
    gap: 20px;
    align-items: flex-end;
    margin-bottom: 50px;
}
.brandName h5 {
  color: #F8A61A;
  font-weight: 700;
  font-style: Bold;
  font-size: 30px;
  line-height: 25px;
  letter-spacing: 0%;
  text-transform: uppercase;
  margin-bottom: 8px;
}
.brandName h6 {
  color: var(--white);
  font-weight: 300;
  font-style: Light;
  font-size: 30px;
  line-height: 25px;
  letter-spacing: 0%;
  text-transform: uppercase;
}
.quickCall {
    display: flex;
    gap: 20px;
    align-items: flex-start;
    margin-top: 10px;
}
.qIcon {
    width: 35px;
    aspect-ratio: 1;
    border-radius: 5px;
    background: #FFFFFF33;
    display: inline-grid;
    place-content: center;
    color: var(--primaryColor);
    transform: translateY(0px);
}
.qContent {
  flex: 1;
}
.qContent p {
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0%;
  color: var(--white);
  transition: 0.5s;
}
a.quickCall:hover p {
  color: var(--primaryColor);
  transition: 0.5s;
}
.footerContent h3 {
  font-weight: 600;
  font-size: 20px;
  line-height: 23px;
  letter-spacing: 0%;
  color: var(--primaryColor);
  margin-bottom: 30px;
}
.footerContent ul.footerNav li a {
  font-weight: 500;
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0%;
  color: var(--white);
  display: inline-block;
  transition: 0.5s;
}
.footerContent ul.footerNav li a:hover {
  color: var(--primaryColor);
  transition: 0.5s;
}
.footerContent ul.footerNav {
  display: grid;
  gap: 8px;
}
.footerSocial {
    display: flex;
    gap: 20px;
    margin-top: 60px;
}
.footerSocial li a {
  display: inline-flex;
  gap: 20px;
  align-items: center;
  font-weight: 500;
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0%;
  color: var(--white);
  transition: 0.5s;
}
.footerSocial li a i {
    color: #FFFFFF66;
    font-size: 24px;
}
.footerSocial li a:hover {
  color: var(--primaryColor);
  transition: 0.5s;
}
.bloglist {
  display: inline-grid;
  gap: 20px;
}
.bloglist li a {
  display: flex;
  gap: 20px;
  align-items: center;
}
.bloglist li a .blogDp {
  width: 100px;
  height: 76px;
  overflow: hidden;
}
.bloglist li a .blogDp img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bloglist li a .blogContent {
  flex: 1;
}
.bloglist li a .blogContent p{
  font-weight: 500;
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 0%;
  color: #fff;
     display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
   margin-bottom: 10px;
}
.bloglist li a .blogContent span {
  font-weight: 500;
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 0%;
  color: #E45000;
  display: block;
}
.bloglist li a .blogContent span i {
  margin-right: 6px;
}
.copyrightBar {
  background: #222A3C;
  padding: 15px 0;
  margin-top: 80px;
}
.copyrightBar p {
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0%;
  color: var(--white);
}
.copyrightBar p a {
  font-weight: 700;
  color: var(--primaryColor);
}
.copyrightBar ul {
    display: flex;
    justify-content: flex-end;
    gap: 30px;
}
.copyrightBar ul li a {
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0%;
  color: var(--white);
  transition: 0.5s;
  position: relative;
}
.copyrightBar ul li a:hover {
  transition: 0.5s;
  color: var(--primaryColor);
}
.copyrightBar ul li:not(:last-child) a::after {
    content: "";
    width: 1px;
    height: 70%;
    background: var(--primaryColor);
    position: absolute;
    top: 57%;
    right: -15px;
    transform: translateY(-50%);
}
.mobBtn, .navBg, .closeBtn {
  display: none;
}


/* =============gallery page start============= */
.softBanner {
    position: relative;
    margin-top: 46px;
}
.galleryPageSec {
  padding: 120px 0;
}
.galleryPageSec .container-fluid {
  padding: 0 210px;
}
.gallerygridrow1 {
  display: grid;
  gap: 10px;
  grid-template-columns: 1fr 1fr 1fr;
}
.gallerygridrow2 {
  display: grid;
  gap: 10px;
  grid-template-columns: .9fr 1.2fr .7fr 1.1fr;
}
.galleryImgWrapper {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.galleryImgWrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  height: 270px;
}
.galleryImgWrapper::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #0000008a;
    opacity: 0;
    transition: 0.5s;
    z-index: 1;
}
.galleryImgWrapper:hover::after {
    opacity: 1;
    transition: 0.5s;
}
.galView {
    position: absolute;
    width: 35px;
    height: 35px;
    place-content: center;
    background: var(--primaryColor);
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    display: grid;
    color: var(--black);
    line-height: 1;
    transition: 0.5s;
    z-index: 2;
}
.galleryImgWrapper:hover .galView {
   transform: translate(-50%, -50%) scale(1);
   transition: 0.5s;
}
.galleryPageSec .nav-tabs {
    justify-content: center;
    margin-bottom: 50px;
    border: none;
}
.galleryPageSec .nav-tabs .nav-link {
    background: #F5F5F5;
    border-radius: 0px;
    border: none;
    font-weight: 500;
    font-size: 15px;
    line-height: 13px;
    letter-spacing: 0%;
    text-align: center;
    color: var(--black);
    padding: 10px 30px;
  transition: 0.5s;
}
.galleryPageSec .nav-tabs .nav-link.active {
  background: var(--black);
  color: var(--white);
  transition: 0.5s;
}
.galleryPageSec .tab-pane.active {
  display: inline-grid;
  gap: 10px;
}
.loadingtext {
    background: #F5F5F5;
    display: flex;
    align-items: center;
    gap: 5px;
    margin-top: 30px;
    justify-content: center;
    border-radius: 5px;
    padding: 10px 5px;
    font-weight: 400;
    font-size: 15px;
    line-height: 12px;
    letter-spacing: 0%;
    color: var(--black);
}
.loadingtext span {
  display: inline-block;
  animation: rotate 1.5s linear infinite;
  will-change: transform;
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/* =============gallery page close============= */

/* =============services page start============= */
.servicesPageSec {
  padding: 120px 0;
    background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(255, 218, 154, 1) 50%, rgba(255, 255, 255, 1) 100%);
    padding: 120px 0;
}
.serviceItem {
    max-width: 970px;
    border: 1px solid #FFFFFF;
    background: #FFFFFF66;
    border-radius: 30px;
    padding: 20px;
    display: flex;
    gap: 40px;
}
.serviceImg {
    width: 330px;
    border-radius: 10px;
    overflow: hidden;
}
.serviceImg img {
  width: 100%;
}
.serviceContent {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    flex: 1;
    padding-top: 10px;
}
.serText h3 {
  font-weight: 700;
  font-size: 25px;
  line-height: 100%;
  letter-spacing: 0%;
  color: var(--black);
  margin-bottom: 20px;
}
.serText p {
  font-weight: 500;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0%;
  color: var(--black);
}
.servicesPageSec .col-md-12:not(:last-child) .serviceItem {
  margin-bottom: 30px;
}
.servicesPageSec .col-md-12:nth-child(even) .serviceItem {
    margin-left: auto;
    flex-flow: row-reverse;
}
/* =============services page close============= */

/* =============about us page start============= */
.aboutPageSec {
  padding: 120px 0;
}
.aboutPageSec .sectionTitle p {
    font-style: normal;
    font-size: 15px;
    line-height: 26px;
}
.abtimgWrapper img {
  width: 100%;
  border-radius: 10px;
}
.abtimgWrapper {
    display: grid;
    gap: 20px;
}
.whatwedo {
    background: #FCD38D;
    border-radius: 20px;
    padding: 30px 30px;
}
.whatwedo h3 {
  font-weight: 600;
  font-size: 25px;
  line-height: 26px;
  letter-spacing: 0%;
  color: var(--black);
  margin-bottom: 15px;
}
.whatwedo h6 {
    font-weight: 400;
    font-style: Italic;
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 0%;
    color: var(--black);
    margin-bottom: 30px;
}
.whatwedo ul {
    display: inline-grid;
    gap: 5px;
    width: 100%;
}
.whatwedo ul li {
    padding: 11px 20px;
    background: var(--white);
    box-shadow: 0px 0px 10px 0px #1118271A;
    border-radius: 5px;
    position: relative;
    padding-left: 40px;
    font-weight: 500;
    font-size: 15px;
    line-height: 19px;
    letter-spacing: 0%;
    color: var(--black);
}
.whatwedo ul li::before {
    content: "";
    width: 8px;
    height: 8px;
    background: #E45000;
    border-radius: 50%;
    position: absolute;
    top: 16px;
    left: 20px;
}
.whoweare {
  padding: 100px 0;
  background: linear-gradient(180deg, #FFFAF1 0%, #FFE4B5 100%);
}
.whoweare p {
  font-weight: 400;
  font-size: 15px;
  leading-trim: NONE;
  line-height: 26px;
  letter-spacing: 0%;
  color: var(--black);
}
.whoweare p:not(:last-child) {
  margin-bottom: 20px;
}
section.missionVision {
    padding: 120px 0 90px;
}
.misionVisonCard {
    border-radius: 20px;
    background: linear-gradient(var(--white), var(--white)) padding-box,
    linear-gradient(130.34deg, #E45000 0%, #FFFFFF 100%) border-box;
    border: 1px solid transparent;
    border-radius: 20px;
    padding: 20px;
    display: flex;
    align-items: center;
    box-shadow: 0px 0px 10px 0px #1118271A;
}
.mvImg {
    border-radius: 10px;
    overflow: hidden;
    width: 100%;
    max-width: 250px;
}
.mvImg img {
  width: 100%;
}
.mvContent {
    flex: 1;
    text-align: center;
}
.mvIcon {
  background: #F5F5F5;
  width: 60px;
  aspect-ratio: 1;
  display: inline-grid;
  place-content: center;
  border-radius: 15px;
  margin-bottom: 15px;
}
.mvContent h3 {
  font-weight: 700;
  font-size: 30px;
  line-height: 100%;
  letter-spacing: 0%;
  color: var(--black);
}
.mvText p {
  font-weight: 400;
  font-style: Regular;
  font-size: 22px;
  leading-trim: NONE;
  line-height: 38px;
  letter-spacing: 0%;
}
.mvText p {
    font-weight: 400;
    font-size: 22px;
    line-height: 38px;
    letter-spacing: 0%;
    color: var(--black);
}
.missionVision .row {
  margin-bottom: 50px;
}
.missionVision .row:nth-child(even) {
    flex-flow: row-reverse;
}
.mvText ul {
  display: inline-grid;
  gap: 15px;
}
.mvText ul li {
  font-weight: 400;
  font-size: 22px;
  line-height: 38px;
  letter-spacing: 0%;
  color: var(--black);
  padding-left: 20px;
  position: relative;
}
.mvText ul li::before {
    content: "";
    width: 7px;
    aspect-ratio: 1;
    background: var(--black);
    position: absolute;
    top: 16px;
    left: 0;
    border-radius: 50%;
}
.ourApproach {
    padding: 100px 0 70px;
    background-repeat: no-repeat;
    background-size: cover;
}
.appItem {
    box-shadow: 0px 0px 10px 0px #1118271A;
    background: #fff;
    padding: 10px;
    display: flex;
    align-items: center;
    gap: 20px;
    border-radius: 20px;
    margin-bottom: 30px;
}
.appIcon {
    background: #FFE4B6;
    width: 80px;
    aspect-ratio: 1;
    display: grid;
    place-content: center;
    border-radius: 10px;
}
.appItem h3 {
  flex: 1;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0%;
  color: var(--black);
}
section.worktogether {
    background: #FFE4B6;
    padding: 120px 0;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
section.worktogether::before {
    background: #E4500080;
    content: "";
    width: 30%;
    aspect-ratio: 1;
    left: 50%;
    bottom: -50%;
    transform: translateX(-50%);
    position: absolute;
    filter: blur(110px);
}
section.worktogether .container {
  position: relative;
  z-index: 2;
}
section.worktogether h5 {
  font-weight: 600;
  font-size: 25px;
  line-height: 26px;
  letter-spacing: 0%;
  text-align: center;
  color: var(--black);
  margin-bottom: 30px;
}
.worktogether p {
  font-weight: 500;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0%;
  color: var(--black);
}
/* =============about us page close============= */

/* =============blog page close============= */
.blogPageSec {
  padding: 120px 0;
}
.blogSingle {
    display: flex;
    gap: 30px;
    margin-bottom: 50px;
}
.blogSingleImg {
  width: 370px;
  height: 230px;
}
.blogSingleImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.blogSingleContent {
    flex: 1;
    color:#000;
}
.blogSingleContent h4 {
    font-weight: 700;
    font-size: 25px;
    line-height: 35px;
    color: var(--black);
    margin-bottom: 20px;
    min-height: 67px;
       display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
}

.blogSingleContent h4:hover {
  color: #E45000;
  transition: 0.5s;
}

.blogSingleContent span {
    font-weight: 500;
    font-size: 14px;
    line-height: 23px;
    letter-spacing: 0%;
    color: #E45000;
    display: block;
    margin: 20px 0;
}
.blogSingleContent span i {
  margin-right: 8px;
}
.blogSingleContent p {
  font-weight: 400;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0%;
  color: var(--black);
         display: -webkit-box;
   -webkit-line-clamp: 4;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
}
.blogItemWrapper {
    padding-right: 30px;
}
.blogFilter {
    position: sticky;
    top: 120px;
}
.blogFilter::before {
  width: 2px;
  height: 100%;
  background: #F5F5F5;
  position: absolute;
  top: 0;
  left: -30px;
  content: "";
}
.blogSearch {
  position: relative;
  margin-bottom: 40px;
}
.blogSearch .from-control {
    background: #F5F5F5;
    border-radius: 5px;
    border: none;
    padding: 10px 20px;
    width: 100%;
    color: var(--black);
  }
.blogSearch .from-control::placeholder {
  color: var(--black);

}
.blogSearch .searchBtn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5px;
    border: none !important;
    color: #E45000;
}
.subHeading {
  position: relative;
  font-weight: 600;
  font-size: 18px;
  line-height: 13px;
  letter-spacing: 0%;
  color: var(--black);
  padding-bottom: 10px;
  margin-bottom: 24px;
}
.subHeading::before {
  content: "";
  width: 15px;
  height: 2px;
  background: #E45000;
  position: absolute;
  bottom: 0;
  left: 0;
}
.blogpageListing .bloglist li a .blogContent p {
  color: var(--black);
}
.viewall {
  font-weight: 400;
  font-size: 13px;
  line-height: 13px;
  letter-spacing: 0%;
  color: var(--black);
  display: table;
  margin-left: auto;
  margin-top: 20px;
  transition: 0.5s;
}
.viewall:hover {
  color: #E45000;
  transition: 0.5s;
}
.tagsouter {
    margin: 30px 0;
}
.tagsWrapper {
  display: flex;
  flex-flow: wrap;
  gap: 8px;
}
.tagBtn {
    border: 1px solid #D8D8D8;
    padding: 9px 12px;
    font-weight: 400;
    font-size: 13px;
    line-height: 13px;
    letter-spacing: 0%;
    background: transparent;
    color: var(--black);
    transition: 0.5s;
    cursor: pointer;
  }
  .tagBtn:hover {
    transition: 0.5s;
    background: #F5F5F5;
  }
.tagBtn.active {
  border: 1px solid var(--black);
  background: var(--black);
    transition: 0.5s;
    color: #fff;
}
/* =============blog page close============= */

/* =============blog details single========= */
.blogSingleDetils h1 {
  font-weight: 700;
  font-size: 40px;
  line-height: 100%;
  letter-spacing: 0%;
  color: var(--black);
  margin-bottom: 30px;
}
span.blogdate {
    font-weight: 500;
    font-size: 14px;
    line-height: 23px;
    letter-spacing: 0%;
    color: #E45000;
    display: block;
}
span.blogdate i {
    margin-right: 6px;
}
.blogdetailImg {
    width: 100%;
    height: 520px;
    margin: 40px 0 50px;
}
.blogdetailImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.blogDetailsContent h6 {
  font-weight: 700;
  font-size: 15px;
  line-height: 27px;
  letter-spacing: 0%;
  color: var(--black);
}
.blogDetailsContent p {
  font-weight: 400;
  font-size: 15px;
  line-height: 27px;
  letter-spacing: 0%;
  color: var(--black);
  margin-bottom: 30px;
}
/* =============blog details single========= */

/* =============contact page start========= */
.contactPageSec {
  background: linear-gradient(0deg, #FFFFFF 0%, #FFE4B5 100%);
  padding: 120px 0;
}
.contactdetailsInner {
  padding: 30px;
  background: var(--white);
}
.contactdetailsInner .quickCall:not(:first-child) {
    margin-top: 30px;
}
.contactPageDetails {
    border-radius: 10px;
    overflow: hidden;
}
.contactPageDetails .qIcon {
    color: var(--white);
    background: #E45000;
}
.contactPageDetails .qContent p {
    color: var(--black);
}
.contactFormWrapper {
    border-radius: 20px;
    background: linear-gradient(var(--white), var(--white)) padding-box,
    linear-gradient(130.34deg, #E45000 0%, #FFFFFF 100%) border-box;
    border: 1px solid transparent;
    border-radius: 20px;
    padding: 30px 25px;
    text-align: center;
    margin-bottom: 30px;
    box-shadow: 0px 0px 10px 0px #1118271A;
}
.contactFormWrapper h3 {
  font-weight: 400;
  font-size: 30px;
  line-height: 26px;
  letter-spacing: 0%;
  color: var(--black);
  text-align: left;
  margin-bottom: 30px;
}
.contactForm .form-control, .contactForm .form-select {
    border-radius: 0;
    border: none;
    border-bottom: 1px solid  #D8D8D8;
    box-shadow: none !important;
    padding: 1rem 0.75rem;
    padding-left: 4px;
}
.contactForm  .form-group label{
  font-weight: 400;
  font-size: 14px;
  line-height: 13px;
  letter-spacing: 0%;
  color: var(--black);
  top: 0px;
  padding-left: 0;
}
.contactForm  .form-floating>.form-control:not(:placeholder-shown)~label {
    top: 00px;
}
.contactForm  .form-group label span {
  color: #E45000;
}

/* DEFAULT (empty value) */
.contactForm .form-group select + label {
  top: 10px;
  transform: scale(1) translateY(0) translateX(0);
}

/* FOCUS → float */
.contactForm .form-group:focus-within label {
  top: -10px;
  transform: scale(.85) translateY(-.5rem) translateX(.15rem);
}

.contactForm .form-floating:focus-within label,
.contactForm .form-floating input:not(:placeholder-shown) + label, .contactForm .form-floating.form-floating-stop label{
  top: -10px;
  transform: scale(.85) translateY(-.5rem) translateX(.15rem);
}
.contactForm .form-floating span span {
    position: absolute;
    font-size: 12px;
    bottom: -17px;
}
/* VALUE SELECTED → stay floated */
.contactForm .form-group select:valid + label {
  top: -10px;
  transform: scale(.85) translateY(-.5rem) translateX(.15rem);
}
.contactForm .form-group {
    margin-bottom: 13px;
    padding-bottom: 15px;
}
.contactForm {
    text-align: left;
}
.contactForm .btnPrimary {
    margin-left: auto;
    display: table;
}
.contactMap iframe {
  margin: 0;
  display: block;
}

#GetQuoteexampleModal .modal-dialog {
    max-width: 718px;
    border: 10px solid #DDDDDD;
    border-radius: 10px;
}

#GetQuoteexampleModal .modal-content{border-radius:0; border:transparent; padding: 45px}

#GetQuoteexampleModal .form-group {
    /* margin-bottom: 35px; */
}
#GetQuoteexampleModal .modal-title {
    font-size: 27px;
    color: #111827;
    display: flex;
    justify-content: center;
    width: 100%;
}
 
#GetQuoteexampleModal .btn-close {
    position: absolute;
    right: 18px;
    top: 17px;
    opacity: 1;
    padding: 0;
}
 
#GetQuoteexampleModal .modal-header {
    border-bottom: transparent;
    padding: 0;
}
#GetQuoteexampleModal .form-check{
margin-bottom: 35px;
font-size: 14px;
}
 
a.terms {
color: #F8A61A;
}
 a.galItem {
    border-radius: 10px;
    overflow: hidden;
}
 
/* =============contact page start========= */